<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_3pTrOcB5EeyfWI8FocYhaA" id="_3pTD8MB5EeyfWI8FocYhaA" label="client" version="0.1" statusCode="" item="_3pTrO8B5EeyfWI8FocYhaA" displayName="client">
    <author href="../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_3phtcMB5EeyfWI8FocYhaA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_3phtccB5EeyfWI8FocYhaA" key="created_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_3phtcsB5EeyfWI8FocYhaA" key="created_date" value="2022-04-20T09:16:59.975+0200"/>
    <additionalProperties xmi:id="_3phtc8B5EeyfWI8FocYhaA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_3phtdMB5EeyfWI8FocYhaA" key="modified_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_3phtdcB5EeyfWI8FocYhaA" key="modified_date" value="2022-04-20T09:16:59.975+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_3pTrOsB5EeyfWI8FocYhaA" path=""/>
  <TalendProperties:DelimitedFileConnectionItem xmi:id="_3pTrO8B5EeyfWI8FocYhaA" property="_3pTrOcB5EeyfWI8FocYhaA" state="_3pTrOsB5EeyfWI8FocYhaA">
    <connection href="client_0.1.item#_3pTrAMB5EeyfWI8FocYhaA"/>
  </TalendProperties:DelimitedFileConnectionItem>
</xmi:XMI>
